Bug 74694 - Mass username refusal and system profile cleanup
Mass username refusal and system profile cleanup
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity low
: ---
: ---
Assigned To: Greg DeKoenigsberg
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-30 18:35 EDT by Isaiah Weiner
Modified: 2007-04-18 12:46 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-28 13:09:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Isaiah Weiner 2002-09-30 18:35:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
Is it possible for an early "six-month deletion of inactive profiles" for the
Cisco org?  Also an en masse refusal of the pending users to joining the
organization would be nice.  The registration keys are in use and all the
excessive information is slowing down the web interface.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. go to rhn.redhat.com
2. view page which counts or displays or operates on system list
3. view page which counts or displays or operations on user list
	

Additional info:
Comment 1 Josef Komenda 2003-08-28 13:09:00 EDT
No mo cisco, closing. 

Note You need to log in before you can comment on or make changes to this bug.